body {
margin: 0 auto;
background-color: #000000;
background-repeat: repeat;
font-family: Arial, Helvetica, sans-serif;
font-size: .9em;
color: #e3fbe9;background-image: url(images/background.gif);background-attachment: fixed;}

.jspContainer {overflow: hidden; position: relative;}

.jspPane {position: absolute;}

.jspVerticalBar {
border: 3px #40003f solid;
border-radius: 10px;
position: absolute;
top: 0;
right: 0;
width: 10px;
height: 100%;
background: black;}

.jspVerticalBar * {margin: 0; padding: 0;}

.jspCap {display: none;}

.jspCap {float: left;}

.jspTrack {background: #40003f; position: relative;}

.jspDrag {
background: rgba(0,0,0,0.2); /* changed from #bbd */
position: relative;
top: 0;
left: 0;
cursor: pointer;}

.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag {float: left; height: 100%;}

.jspArrow {
background: #50506d;
text-indent: -20000px;
display: block;
cursor: pointer;}

.jspArrow.jspDisabled {cursor: default; background: #80808d;}

.jspVerticalBar .jspArrow {height: 16px;}

.jspVerticalBar .jspArrow:focus {outline: none;}

.jspCorner {
background: #eeeef4;
float: left;
height: 100%;}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner {margin: 0 -3px 0 0;}

::-webkit-scrollbar {
 width: 10px;
} /* this targets the default scrollbar (compulsory) */
	
::-webkit-scrollbar-track {
background-color: #40003f;
} /* the new scrollbar will have a flat appearance with the set background color */

::-webkit-scrollbar-thumb {
background-color: #40003f;
} /* this will style the thumb, ignoring the track */

::-webkit-scrollbar-button {
background-color: #40003f;
} /* optionally, you can style the top and the bottom buttons (left and right for horizontal bars) */

::-webkit-scrollbar-corner {background-color: black;}
 /* if both the vertical and the horizontal bars appear, then perhaps the right bottom corner also needs to be styled */	
 
#wrapper {
width: 955px;
background-color: #000000;
color: #f7eae1;
margin-top: 0px;
margin-left: auto;
margin-right: auto;
margin-bottom: 0px;
padding-bottom: 20px;}

img {
margin: 0em;
padding: 0em;
border: none;}

#header {
margin: 0 auto;
padding: 0px;
height: 180px;}

#header1 {
margin: 0 auto;
padding: 0px;
height: 345px;}

#main-1 {
background-color: transparent;
width: 955px;
padding-top: 0px;}

#main {
background-color: #0e0606;
width: 955px;
background-image: url(images/main-top.gif);
background-repeat: no-repeat;
padding-top: 18px;}

#main-left {
padding-top: 20px;
float: left;
width: 610px;
padding-right: 30px;
background-color: transparent;
padding-bottom: 20px;}

#main-left-terms {
padding-top: 20px;
float: left;
width: 910px;
padding-right: 30px;
background-color: transparent;
padding-bottom: 20px;}

#main-left h1 {
font-size: 1.35em;
color: #f7eae1;
background-color: #000000;
font-weight: normal;
padding-left: 0px;
padding-left: 20px;
padding-bottom: 10px;
border: 3px #00385c solid;
border-radius: 18px;
padding-right: 20px;
margin-bottom: 25px;
margin-top: 15px;
padding-top: 10px;
text-align: center;}

#main-left-terms h1 {
font-size: 1.35em;
color: #f7eae1;
background-color: #000000;
font-weight: normal;
padding-left: 0px;
padding-left: 20px;
padding-bottom: 10px;
border: 3px #00385c solid;
border-radius: 18px;
padding-right: 20px;
margin-bottom: 25px;
margin-top: 15px;
padding-top: 10px;
text-align: center;}

#main-left h2 {
font-size: 1.2em;
color: #8a008a;
background-color: transparent;
font-weight: normal;
padding-left: 0px;
margin-right: 10px;}

#main-left h3 {
font-size: 1.1em;
color: #5671a0;
background-color: transparent;
font-weight: normal;
padding-left: 0px;}

p {
font-size: 1em;
padding-left: 0px;
padding-right: 10px;
line-height: 1.5em;}

#main-lefttop {
padding-top: 10px;
float: left;
width: 550px;
padding-left: 30px;
background-color: transparent;
padding-bottom: 20px;
border: 3px #40003f solid;
border-radius: 30px;
padding-right: 30px;
margin-bottom: 20px;}

#main-lefttop p {
font-size: 1.1em;
line-height: 1.56em;
padding-top: 5px;}

blockquote {
font-size: 1.1em;
line-height: 1.56em;
padding-top: 5px;}

#main-left1 {
padding-top: 10px;
float: left;
width: 550px;
padding-left: 30px;
background-color: transparent;
padding-bottom: 20px;
border: 3px #182737 solid;
border-radius: 30px;
padding-right: 30px;}

#main-left1-terms {
padding-top: 10px;
float: left;
width: 850px;
padding-left: 30px;
background-color: transparent;
padding-bottom: 20px;
border: 3px #182737 solid;
border-radius: 30px;
padding-right: 30px;}

#main-left2 {
padding-top: 10px;
float: left;
width: 550px;
padding-left: 30px;
background-color: transparent;
padding-bottom: 20px;
border: 3px #182737 solid;
border-radius: 30px;
padding-right: 30px;
margin-top: 25px;}

#main-left3 {
padding-top: 10px;
float: left;
width: 550px;
padding-left: 30px;
background-color: transparent;
padding-bottom: 10px;
border: 3px #182737 solid;
border-radius: 30px;
padding-right: 30px;
margin-top: 25px;}

#main-left4 {
padding-top: 10px;
float: left;
width: 550px;
padding-left: 30px;
background-color: transparent;
padding-bottom: 10px;
border: 3px #182737 solid;
border-radius: 30px;
padding-right: 30px;
margin-top: 25px;}

#main-right {
width: 285px;
float: left;
background-color: #000;
padding-top: 20px;
margin-top: 20px;
border: 3px #40003f solid;
border-radius: 30px;
padding-left: 15px;
padding-bottom: 20px;}

#main-right1 {
width: 270px;
float: left;
background-color: #000;
padding-top: 20px;
margin-top: 20px;
border: 3px #40003f solid;
border-radius: 30px;
padding-left: 15px;
padding-bottom: 20px;
height: 100%;
padding-right: 15px;}

#main-right2 {
width: 285px;
float: left;
background-color: #000;
padding-top: 20px;
margin-top: 20px;
border: 3px #40003f solid;
border-radius: 30px;
padding-left: 15px;
padding-bottom: 20px;
height: 100%;}

#main-right3 {
width: 285px;
float: left;
background-color: #000;
padding-top: 10px;
margin-top: 0px;
padding-left: 15px;
padding-bottom: 0px;
margin-bottom: 0px;}

#main-right4 {
width: 285px;
float: left;
background-color: #000;
padding-top: 20px;
margin-top: 20px;
border: 3px #40003f solid;
border-radius: 30px;
padding-left: 15px;
padding-bottom: 20px;
height: 100%;}

#main-rightoffers {
width: 285px;
float: left;
background-color: #000;
padding-top: 20px;
margin-top: 5px;
border: 3px #40003f solid;
border-radius: 30px;
padding-left: 15px;
padding-bottom: 20px;
height: 250px;}

.testimonials {
width: 264px;
float: left;
background-color: #000;
padding-top: 2px;
margin-top: 0px;
padding-left: 1px;
padding-bottom: 20px;
overflow: auto;
height: 264px;}

#main-right h3 {
font-size: 1.1em;
margin-bottom: 0px;
margin-left: 12px;
margin-right: 10px;
font-weight: normal;
color: #8a008a;
background-color: #000000;
margin-top: 0px;}

#main-right p {
font-size: .9em;
margin-bottom: 0px;
margin-left: 12px;
margin-right: 10px;
line-height: 1.6em;}

#main-right1 h3 {
font-size: 1.1em;
margin-bottom: 0px;
margin-left: 12px;
margin-right: 10px;
font-weight: normal;
color: #7878f3;
background-color: transparent;
margin-top: 0px;}

#main-right1 p {
font-size: .9em;
margin-bottom: 0px;
margin-left: 12px;
margin-right: 10px;
line-height: 1.6em;}

#main-right2 h2 {
font-size: 1.25em;
margin-bottom: 10px;
margin-left: 12px;
margin-right: 10px;
font-weight: normal;
color: #8a008a;
background-color: #000000;
margin-top: 0px;}

#main-right2 h3 {
font-size: 1.1em;
margin-bottom: 0px;
margin-left: 12px;
margin-right: 10px;
font-weight: normal;
color: #8a008a;
background-color: #000000;
margin-top: 0px;}

#main-right2 p {
font-size: .9em;
margin-bottom: 0px;
margin-left: 12px;
margin-right: 10px;}

#main-right3 p {
font-size: .75em;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
line-height: 1.6em;}

#main-right4 h3 {
font-size: 1.1em;
margin-bottom: 0px;
margin-left: 12px;
margin-right: 10px;
font-weight: normal;
color: #7878f3;
background-color: #000000;
margin-top: 0px;}

#main-right4 p {
font-size: .9em;
margin-bottom: 0px;
margin-left: 12px;
margin-right: 10px;}

#chat {
padding-bottom: 0px;
padding-top: 30px;
width: 310px;
text-align: center;
float: right;
background-color: transparent;}

#footer {
clear: both;
font-size: .75em;
background-color: #000;
padding-top: 20px;
margin-top: 20px;
border: 3px #40003f solid;
border-radius: 30px;
padding-left: 30px;
padding-bottom: 20px;}

def {
border-bottom-width: 1px;
border-bottom-style: dotted;
cursor: help; border-bottom: none;}

.def {
border-bottom-width: 1px;
border-bottom-style: dotted;}

a {
font-weight: normal;
color: #ffc400;
text-decoration: underline;}

a visited {
font-weight: normal;
color: #800880;
text-decoration: none;}

a:hover {text-decoration: underline;
color: #4180f5;}

ul {
margin-left: 0px;}

li {
margin-bottom: 10px;
list-style-position: outside;
list-style-type: disc;
display: list-item;
margin-left: -10px;}

.call {
color: #ffc400;
background-color: #000000;}

.li {
font-size: .9em;
margin-bottom: 30px;}

#specs table {
padding: 10px;
border-radius: 30px;
border: 3px #182737 solid;}

#specs table th {
padding: 5px;
font-size: .9em;
}

#specs table td {
padding: 5px;
font-size: .75em;
border: 1px #375b7e solid;}

#ringback {
margin: 20px;
background-color: #000000;
color: #f7eae1;
border: 3px #00385c solid;
border-radius: 8px;}

#ringback form {
padding: 15px;}

#ringback p {
font-size: .7em;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
line-height: 1.6em;}

#ringback input, textarea {
margin-top: 2px;
border: 1px #00385c solid;
border-radius: 10px;
font-size: 14px;
color: #F1F1F1;
background-color: #1a1a1a;
margin-left: 0px;
padding: 5px;}

#ringback .submit {
font-size: 14px;
color: #FFFFFF;
background-color: #00385c
}

#whois {
margin: 20px;
background-color: #000000;
color: #f7eae1;
border: 3px #00385c solid;
border-radius: 8px;}

#whois form {
padding: 20px;}

#whois input, textarea {
border: 3px #00385c solid;
border-radius: 8px;}

#whois .result{
width: 500px;
height: 400px;
overflow: auto;
margin: 20px;
background-color: #000000;
color: #f7eae1;}

.services {margin: 0em;padding: 0em;}

.page-hr {
background-color: #FFF;
color: #906;
background-image: url(images/hr.gif);
height: 3px;
background-repeat: repeat-x;
margin-top: 2em;
margin-bottom: 2em;
margin-left: 0em;
margin-right: 0em;clear: both;}

#feedback input {
margin-top: 2px;
border: 1px #00385c solid;
font-size: 14px;
color: #F1F1F1;
background-color: #1a1a1a;
margin-left: 0px;
border-radius: 10px;
padding: 10px;}

#feedback textarea {
margin-top: 2px;
border: 1px #00385c solid;
border-radius: 10px;
font-size: 14px;
color: #F1F1F1;
background-color: #1a1a1a;
margin-left: 0px;
padding: 10px;}

#feedback .submit {
font-size: 14px;
color: #FFFFFF;
background-color: #00385c
}


